footer.footer(style='background-color: #6eb006')
  .row.p-2.rounded
    .container
      #footer-bottom.clr.no-footer-nav
        #footer-bottom-inner.container.clr
          #copyright.clr(role='contentinfo')
            | This project has received funding from the European Union Horizon 2020 Research and Innovation programme under 
            a(href='https://cordis.europa.eu/project/rcn/225755/factsheet/en')
              | Grant Agreement No. 871370
          // #copyright
        // #footer-bottom-inner
  // jQuery (necessary for Bootstrap's JavaScript plugins)
  script(src='https://ajax.googleapis.com/ajax/libs/jquery/1.11.1/jquery.min.js')
  // Include all compiled plugins (below), or include individual files as needed
  //- script(src='//maxcdn.bootstrapcdn.com/bootstrap/3.3.1/js/bootstrap.min.js')


  